/**
 * generated by Xtext 2.22.0
 */
package tdt4250.ra.formatting2;

import com.google.inject.Inject;
import org.eclipse.xtext.formatting2.AbstractFormatter2;
import org.eclipse.xtext.formatting2.IFormattableDocument;
import org.eclipse.xtext.xbase.lib.Extension;
import tdt4250.ra.services.RaxGrammarAccess;

@SuppressWarnings("all")
public class RaxFormatter extends AbstractFormatter2 {
  @Inject
  @Extension
  private RaxGrammarAccess _raxGrammarAccess;
  
  @Override
  public void format(final Object obj, final IFormattableDocument document) {
    throw new UnsupportedOperationException("TODO: auto-generated method stub");
  }
}
